Re: Secure Kickstart Installation

From: Eric Santonacci (Eric.Santonacci_at_talc.fr)
Date: 05/26/05

  • Next message: lists_at_hostinthebox.net: "Re: Secure Kickstart Installation"
    Date: Thu, 26 May 2005 16:31:55 +0200
    To: focus-linux@securityfocus.com
    
    

    Hello,

    I know you're using RHEL but just in case the Trustix distribution does
    what you're looking for: Install the minimum of packages needed.
    http://www.trustix.net

    Hope that helps

    -- 
    Eric Santonacci
    Jennifer Fountain wrote:
    >I am looking to create a secure standard kickstart configuration file
    >for my RHEL 3 servers.  Right now, I am currently looking into what
    >packages I need to install.  I want to ensure I install everything I
    >need but not install what isn't needed.  Could anyone share with me
    >their package list? Or a copy of their std secure ks?
    >  
    >
    

  • Next message: lists_at_hostinthebox.net: "Re: Secure Kickstart Installation"

    Relevant Pages

    • Re: Red Hat Enterprise Linux 5.5 patching
      ... Update from RHEL 5.5 to 5.6 is called "an upgrade" and is not identical. ... Having a copy instance of the original system, you can use "--download-only" yum plugin to download packages without installing them, still taking benefit from automatic dependency resolution, to later transfer them onto a DVD. ... install the downloads. ...
      (RedHat)
    • FS: Complete Linux Recording Package Ready To Roll.
      ... How to install Rehmudi-2.0 ... if you don't have any sound, ... dependencies of Agnula Packages ... ... from the new kernel. ...
      (comp.os.linux.misc)
    • Re: Complete Linux Recording Package Ready To Roll.
      ... How to install Rehmudi-2.0 ... if you don't have any sound, ... dependencies of Agnula Packages ... ... from the new kernel. ...
      (comp.os.linux.misc)
    • Re: debian-user-digest Digest V2014 #1074
      ... checking the full error correction data. ... the devs and the users in debian is entirely inappropriate, ... Some packages could not be installed. ... I have just tried to install vlc on this laptop. ...
      (Debian-User)
    • Which debian sources to use to install to Knoppix 4.0.2?
      ... running into a problem when I install software to version 4.0.2 that I ... Check out the list of extra packages to be installed, ... akregator ark cupsys cupsys-bsd cupsys-client gcc-4.0-base gs-common ... kdepim-kfile-plugins kdepim-kio-plugins kdeprint kdesktop kdessh kdf ...
      (comp.os.linux.misc)